/* contact-form.tpl */
body#contact-form div#center_column form input#email,
 body#contact-form div#center_column form select#id_contact,
 body#contact-form div#center_column form textarea#message { width: 50% }
form.std p.desc_contact span.like_input {
	width: 366px;
	text-align: left;
}
body#contact-form input,body#contact-form select,body#contact-form textarea{
background:#fff;
}
body#contact-form input#submitMessage{
background:#F60;
color:#fff;
}